<?php

declare(strict_types=1);

namespace Plugin\tnt_stabila_shop\src\Enums;

use Plugin\tnt_stabila_shop\src\Helper\EnumUtility;

enum SettingType: int
{
    use EnumUtility;

    case STRING = 1;
    case INT    = 2;
    case FLOAT  = 3;
    case OBJECT = 4;
    case LIST   = 5;
}
